- entityDefinitions:
  - IDMB_Method_Binding__get__Parent_Class: '{34662963-6650-4fc6-9a59-f78488a9dbb3}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnInstanceSetMethodBinding: '&IDMB_Method_Binding__get__Parent_Class;'
    executesMethod: '&IDM_Instance__get__Parent_Class;'
    parameterAssignments:
    - globalIdentifier: '{2132099c-b700-4c44-9fec-0c12fb46a85b}'
      assignsToParameter: '&IDC_Instance;'
      assignsFromWorkData: '&IDC_MethodBinding;'
